<!DOCTYPE html>
<html lang="pl">
	<head>
		<title>N+L – Siedziba Radiowca</title>

		<!-- meta -->
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="N+L - przekład - Opowiadania ze Świata Czarodziejów (Harry Potter, Fantastyczne Zwierzęta). Radiowiec sprawdza się jako tłumacz.">
	<meta name="google-site-verification" content="MLQpjeoRJSH74Gld0ji_lygSTgCCOuvGzEk10k9Dg0c" />
	<meta name="fediverse:creator" content="@errata@101010.pl"><link rel="icon" href="https://www.radiowiec.eu/img/favicon.png" sizes="152x152" />

	<link href="img/favicon.ico" rel="icon" type="image/ico" />
	<link rel="apple-touch-icon-precomposed" href="img/favicon.png" />
	<link rel="canonical" href="https://www.radiowiec.eu/N-L.html" />
 
	    <!-- css -->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/pace.css">
	    <link rel="stylesheet" href="css/custom.css">
	    <link rel="alternate" type="application/rss+xml" 
           title="Siedziba Radiowca" href="https://www.radiowiec.eu/rss.xml" />

	    <!-- js -->
	    <script src="js/jquery-3.5.1.min.js"></script>
	    <script src="js/bootstrap.min.js"></script>
	    <script data-pace-options='{ "eventLag": false }' src="js/pace.min.js"></script>
	    <script src="js/modernizr.custom.js"></script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-5HDZ2ZP13M"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-5HDZ2ZP13M');
</script>
	</head>

	<body id="single">
		<div class="container">	
			<header id="site-header">
				<div class="row">
					<div class="col-md-4 col-sm-5 col-xs-8">
						<div class="logo">
							<h1><a href="/"><b>Siedziba Radiowca</b></a></h1>
						</div>
					</div><!-- col-md-4 -->
					<div class="col-md-8 col-sm-7 col-xs-4">
						<nav class="main-nav" role="navigation">
							<div class="navbar-header">
  								<button type="button" id="trigger-overlay" class="navbar-toggle">
    								<span class="ion-navicon"></span>
  								</button>
							</div>

							<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
  								<ul class="nav navbar-nav navbar-right">
    								<li class="cl-effect-11"><a href="/" data-hover="Home">Home</a></li>
    								<li class="cl-effect-11"><a href="https://blog.radiowiec.eu/" data-hover="Blog">Blog</a></li>
    								<li class="cl-effect-11"><a href="about.html" data-hover="O&nbsp;mnie">O&nbsp;mnie</a></li>
    								<li class="cl-effect-11"><a href="contact.html" data-hover="Kontakt">Kontakt</a></li>
  								</ul>
							</div><!-- /.navbar-collapse -->
						</nav>
						<div id="header-search-box">
							<a id="search-menu" href="#"><span id="search-icon" class="ion-ios-search-strong"></span></a>
							<div id="search-form" class="search-form">
								<form role="search" method="get" id="searchform" action="searchddg.php">
									<input type="search" placeholder="Search" name="query" required>
									<button type="submit"><span class="ion-ios-search-strong"></span></button>
								</form>				
							</div>
						</div>
					</div><!-- col-md-8 -->
				</div>
			</header>
		</div>

		<div class="content-body">
			<div class="container">
				<div class="row">
					<main class="col-md-8">
						<article class="post post-1">
							<header class="entry-header">
								<h2 class="entry-title">N+L</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-FB.html">Fantastic Beasts and Where to Find Them</a></span>
			
									<span class="post-date"><a href=""><time class="entry-date" datetime="2020-06-24">24 czerwca 2020</time></a></span>
			
									<span class="post-author"><a href="https://archiveofourown.org/works/16984566">N+L &ndash; Ferith12</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;510</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
								<p>Tych dwoje często widuje się razem, jak spacerują ramię w&nbsp;ramię, i&nbsp;to już od drugiej klasy. Szepczą sobie jakieś sekrety &ndash; a&nbsp;może zwyczajnie rozmawiają o&nbsp;różnych rzeczach, o&nbsp;których nikt inny nie miałby cierpliwości słuchać &ndash; gdy kryją się w&nbsp;ustronnych miejscach. Kiedy trzeba, jedno broni drugiego &ndash; on niezręczny, za to bystry, nieustępliwy i&nbsp;uzbrojony w&nbsp;czarujący uśmiech, ona &ndash; zdecydowana, żywiołowa i&nbsp;zawzięta jak szerszeń, z&nbsp;wrodzoną przebiegłością gotowa bezwzględnie rozprawić się z&nbsp;każdym przeciwnikiem. Oboje są niczym połamane kawałki puzzle, których ostre krawędzie sprawiają, że nie sposób ich przypasować do reszty świata. Razem jednak układają się w&nbsp;jedną naturalną całość.</p>
								<p>Są najlepszymi przyjaciółmi. To naprawdę cud, że ona nigdy nie poprosiła o&nbsp;więcej, że nie próbuje jakoś inaczej zdefiniować tego, co ich łączy.</p>
								<p>Chłopiec trzyma ją za rękę, gdy pokazuje jej najwspanialsze cuda przyrody. Na zajęciach piszą do siebie na karteczkach i&nbsp;chichoczą, nie przejmując się, że naprawdę tak nie wypada. Może niewiele się odzywają, ale kiedy chowają się przed wszystkimi w&nbsp;zapomnianych zakamarkach na najwyższych piętrach zamku, jedno drugiemu poświęca całą uwagę &ndash; i&nbsp;nie mogłoby być inaczej, to jasne jak słońce. Problem tylko w&nbsp;tym, że ona skończyła już piętnaście lat, a&nbsp;to ma pewne przykre konsekwencje.</p>
								<p>Dziewczyna nie wie, czy do niego dociera, co inni szepczą na ich temat, i&nbsp;czy chłopiec nie ma pojęcia, co takie szepty znaczą, czy też po prostu go to nie obchodzi. Sama jednak słyszy wszystko i&nbsp;zaczyna się zastanawiać. Każdy, rzecz jasna, jest pewien, że ona i&nbsp;on są parą, a&nbsp;niektórzy posuwają się nawet do bardziej nieprzyzwoitych posądzeń. Sposób na to wypraktykowała jednak dawno: ludzkie szepty należy ignorować. Ona już wie, że ludzie potrafią każdą znajomość od razu zaszufladkować.</p>
								<p>Myśli o tym, jak w&nbsp;jego roziskrzonych oczach odbija się cały świat. Dla niego mogłaby umrzeć, w&nbsp;jednej chwili, niechby tylko poprosił. Zdawałoby się to przerażające, ale wcale takie nie jest, wręcz przeciwnie &ndash; to oczywiste jak fakt, że po nocy wstaje dzień. Zresztą to przecież musi być romantyczne, gdy przeznaczenie połączy dwoje ludzi tak jak ich. Dziewczyna próbuje zatem fantazjować, jak by to było, gdyby na przykład... Gdyby pocałować go pod drzewem nieśmiałków, czy podobałoby jej się to... Ale nie potrafi. Nie potrafi sobie wyobrazić, że on mógłby tego chcieć &ndash; ani nie mieści jej się w&nbsp;głowie, że może sama by tego chciała.</p>
								<p>I&nbsp;tak jednak są jak dwie połówki pomarańczy, jak planeta i&nbsp;księżyc orbitujące wokół wspólnego środka masy. Dziewczyna nie pojmuje tego uczucia, ale może tak właśnie wygląda miłość &ndash; bo nigdy się z&nbsp;czymś takim nie spotkała, dopóki nie poznała tego chłopca.</p>
								<p>Trzyma go więc za rękę i&nbsp;nie dba o&nbsp;to, czy ktoś patrzy, bo co by o&nbsp;nich nie mówić &ndash; ich miejsce jest obok siebie.</p>
								<p>Coś ich łączy, cokolwiek to jest, a&nbsp;dziewczyna przypuszcza, że musi to być miłość. Bo przecież gdyby uznać, że on nie jest jej adoratorem, należałoby powiedzieć, że jest dla niej zupełnie jak brat, a&nbsp;tej myśli by nie zniosła. Skrobie zatem &ldquo;N+L&rdquo; na spodzie blatu i&nbsp;chowa głęboko na dnie serca to dziwne coś, co jest między nimi. Wie, że jak by tego nie nazywać &ndash; jest to wieczne. </p>
								<p>I&nbsp;tego się trzyma.</p>
								</div>
						</article>
					</main>
					<aside class="col-md-4">
						<div class="widget widget-recent-posts">		
							<h3 class="widget-title">Najnowsze publikacje</h3>		
							<ul>
								<li>
									<a href="Odbicia-w-zwierciadle.html">Odbicia w&nbsp;zwierciadle</a>
								</li>
								<li>
									<a href="Z-wolnymi-rekami.html">Z&nbsp;wolnymi rękami</a>
								</li>
								<li>
									<a href="Niuchacze-i-nargle.html">Niuchacze i&nbsp;nargle</a>
								</li>
								<li>
									<a href="Wez-mnie-za-reke-kochanie.html">Weź mnie za rękę, kochanie</a>
								</li>
							</ul>
						</div>
						<div class="widget widget-archives">		
							<h3 class="widget-title">Archiwum</h3>		
							<ul>
								<li>
									<a href="archive202403.html">Marzec 2024</a>
								</li>
								<li>
									<a href="archive202301.html">Styczeń 2023</a>
								</li>
								<li>
									<a href="archive202109.html">Wrzesień 2021</a>
								</li>
								<li>
									<a href="archive202006.html">Czerwiec 2020</a>
								</li>
								<li>
									<a href="archive201602.html">Luty 2016</a>
								</li>
								<li>
									<a href="archive200605.html">Maj 2006</a>
								</li>
								<li>
									<a href="archive200604.html">Kwiecień 2006</a>
								</li>
								<li>
									<a href="archive200507.html">Lipiec 2005</a>
								</li>
							</ul>
						</div>

						<div class="widget widget-category">		
							<h3 class="widget-title">Strony</h3>		
							<ul>
								<li>
									<a href="https://radiowiec.ovh/errata/errata.html">Nieoficjalne Erraty</a>
								</li>
								<li>
									<a href="https://nadaje.radiowiec.eu/">Zapiski i&nbsp;nagrania</a>
								</li>
								<li>
									<a href="https://chomikuj.pl/vr5">Zachomikowane</a>
								</li>
							</ul>
						</div>
					</aside>
				</div>
			</div>
		</div>
		<footer id="site-footer">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p class="copyright">Teksty &ndash; &copy;&nbsp;2006&ndash;<span id="copyright-year">2024</span> by Radiowiec, motyw &ndash; &copy;&nbsp;2014 ThemeWagon.com</p>
					</div>
				</div>
			</div>
		</footer>

		<!-- Mobile Menu -->
		<div class="overlay overlay-hugeinc">
			<button type="button" class="overlay-close"><span class="ion-ios-close-empty"></span></button>
			<nav>
				<ul>
					<li><a href="/">Home</a></li>
					<li><a href="https://blog.radiowiec.eu/">Blog</a></li>
					<li><a href="about.html">O&nbsp;mnie</a></li>
					<li><a href="contact.html">Kontakt</a></li>
				</ul>
			</nav>
		</div>

		<script src="js/script.js"></script>
		<script src="js/custom.js"></script>

	</body>
</html>
